Subject: Re: Perl & GNU-Win32
From: [email-masked] (Ian)

21 Jul 1997 17:49:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 07:27 PM 7/21/97 +0200, Michael Hirmke shaped the electrons thusly:
[snip]
>I use Sergey's newest .dll and have still scrolling problems with vim
>5.0k.
>They only occur, if I use the down cursor key and reach the lower end of
>the screen - the text doesn't scroll then any more, but each new line
>shows up on the last line of the screen. If I set lines=<real lines> + 1,
>scrolling works ok, but then I have problems with the : commands.
>This cursor down behaviour is the only scrolling bug - cursor up, page
>down and up, ... all work ok.
>Therefore I think, it must be a small bug in vim or ncurses.

I have this problem as well, but it is more likely to be a bug in
the windows console -- the problem doesn't occur when I use vim
in an rxvt.

>--
>Michael Hirmke           | Telefon +49 (911) 557999

-- 
Ian Reinhart
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".